Subject: Cider Apple Search

From: [email-masked] (MarcMon)
Date: 1 Mar 1995 06:52:40 -0500

I am interested in establishing contact with orchardists who are growing
American, English, and French varieties of apples traditionally used for
cider, especially in the Mid-Atlantic region.  I am also interested in any
orchard currently in or near production of antique apple varieties of any
kind.  My goal is to contract for some portion of the fall '95 (and
possibly subsequent) crop(s) for cider production.

Thanks in advance!

Marc Montefusco
[email-masked]